Please check if .NET Framework 3.5. SP1 is installed on your machine or not. If it is not installed, install this version regardless of any other versions you may have installed, including 4.x and higher.



Note: .NET Framework supports the installation of multiple versions on the same system.